p,ul,li,ol{
color:#000;
font-family: verdana,Arial;
font-size:12px;
line-height:130%;
}
form{
padding:0px;
margin:0;
}
ul { margin:0px 0 25px 0px; padding:0 0 0 10px; }
ul li {  margin:0 15px 10px 0;background: url('/images/bullet.gif') no-repeat ; padding:0 0 0 15px; list-style-type:none; background-position:0px 7px;}
input{
margin:0 ;
padding:0;
vertical-align:top;
}
a img{
border:0;
}
a{
     color:#f76b27;
   line-height:120%;
font-weight:bold;
}
a:hover{
color:#3f3b3c;
text-decoration:none;
}
h1{
border-bottom:1px dotted #4a4a4a;
color:#fe681f;
font-size:24px;
padding-bottom:5px;
font-weight:normal;
}
h2{
color:#312d2e;
font-size:14px;
font-weight:bold;

line-height:140%;
}
h3{
color:#777777;
font-size:14px;
font-weight:normal;
}
#h4{
color:#312d2e;
font-size:14px;
}
a img{
border:0;
}
h1 img{
margin-right:10px;
}
#products td{vertical-align:top;border-bottom:1px dotted #3a3a3a;padding:5px 0px;}
#products td img{padding:2px;border:1px solid #4e4e4e; }
#products td h2{padding-top:0px;margin-top:0px;}
.thumbnail{border:1px solid #dbdbdb;
	border: 1px solid #dbdbdb;
    width: 170px;
    float: left;
    margin-right: 5px;
    height: 230px;}
tr td.thumbnail:last-child {margin-right:0;}
.thumbnail:hover{background:#eee}
.title{font-weight:bold;font-size:12px;color:#373334;}
.item{font-weight:bold;color:#f7931d;font-size:12px;}
.thumb{border:1px solid #4e4e4e;}